How to install sgmltools-lite on Debian Unstable (Sid)